/* :::::::::::::::::::::::::::::::HOW IT WORK PAGE DESIGN:::::::::::::::::::::::::: */

.page-id-444 .common-outer {

    padding-bottom: 0px !important;

    padding-top: 0px !important;
}

.hiw-what {
    /* background: linear-gradient(180deg, rgba(160, 138, 88, 1) 22%, rgb(0 0 0 / 77%) 200%); */
    background: linear-gradient(180deg, rgba(120, 106, 156, 1) 22%, rgb(0 0 0 / 81%) 200%);
    /* background-color: #597239; */
    /* margin-bottom: 60px; */
    margin-top: 60px;
    position: relative;
}

.hiw-what::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    /* background-image: url(../images/gun-transparent.svg); */
    background-image: url(../images/about-circle.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 0.04;
    filter: brightness(0) saturate(100%) invert(100%) sepia(9%) saturate(0%) hue-rotate(257deg) brightness(112%) contrast(100%) !important;
}


.hiw-what .e-con-inner {
    display: flex;
    flex-direction: row-reverse !important;
    gap: 60px;

}

.hiw-what .e-con-inner .hit-safe-gun-con {
    display: flex;
    /* align-items: center; */
    width: 50%;
}

.hiw-what .e-con-inner .hit-safe-gun-img-outer {
    width: 50%;

}

.hiw-what .e-con-inner .hit-safe-gun-con .common-heading h2 {
    color: #fff;
    margin-top: 0 !important;
}

.hiw-what .e-con-inner .hit-safe-gun-con .hit-content ul li,
.hiw-what .e-con-inner .hit-safe-gun-con .hit-content p {
    color: #fff !important;
}

.hiw-what .e-con-inner .hit-safe-gun-con .hit-content ul li:before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(9%) saturate(0%) hue-rotate(257deg) brightness(112%) contrast(100%) !important;
}

.hiw-what .e-con-inner .hit-safe-gun-img-outer .hit-safe-gun-img {

    /* box-shadow: 0 0px 4px #fff; */
    padding-bottom: 65%;

}

.safe-gun-outer .e-con-inner {
    max-width: 1200px !important;
    gap: 60px;
}

.page-id-2523 .surrender-head .e-con-inner {
    overflow: hidden;
}

.how-it-works::before {
    opacity: 0.5 !important;
}



.how-it-works .e-con-inner .three-steps .step-process .step-num span {
    padding: 0;
    border: 2px solid #917d49;
    border-radius: 60px;
    font-size: 34px;
    margin: 0;
    margin-top: 12px;
    background-color: #fff;
    color: #c46a3c;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* ::::::::::::::::::::::::::::::::::::testimonial page design:::::::::::::::::::::::::: */


.page-id-643 .common-outer {
    padding-bottom: 0 !important;
    /* padding-top: 0 !important; */
}

.page-id-643 .home-contact {

    /* padding-top: 0px; */
}

.testi-heading-outer .e-con-inner .contact-head h2 {
    margin-top: 0 !important;
    color: #2c4a6b !important;
    width: 514px;
}

.testi-heading-outer {
    padding-bottom: 60px;
}

.testi-heading-outer .e-con-inner {
    display: flex;
    flex-direction: row !important;
    align-items: center !important;
}




.test--short-out {
    position: relative;

}




.test--short .testimonials-masonry .testimonial-item {

    /* background: linear-gradient(180deg,
            #466C9B 0%,
            #3A5B7E 100%); */
    background: #fff;
    float: left;
    width: 32.1%;

    box-shadow: 0 0 20px 0 #ebeaea;
    padding: 50px 36px 50px 50px;
    margin-bottom: 20px !important;
    position: relative;
    overflow: hidden;
}


.test--short .testimonials-masonry .testimonial-item::after {
    position: absolute;
    content: "";
    width: 130px;
    height: 128px;
    background-image: url(../images/testimonial_shape.svg);
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    right: 0;
    left: auto;
    bottom: 0;
    filter: brightness(0) saturate(100%) invert(33%) sepia(83%) saturate(375%) hue-rotate(177deg) brightness(91%) contrast(90%);

}

.test--short .testimonials-masonry {
    display: flex;

    column-gap: 50px !important;
    justify-content: center;
    align-items: center !important;
    flex-direction: row;
}

.test--short .testimonials-masonry .testimonial-item .testimonial-content {
    padding-bottom: 10px;
    padding-top: 20px;
    position: relative;

}

.test--short .testimonials-masonry .testimonial-item .testimonial-content p {
    color: 000;
}


.test--short .testimonials-masonry .testimonial-item .testimonial-content::after {
    position: absolute;
    content: "";
    width: 200px;
    height: 200px;
    background-image: url(../images/testimonial_box.svg);
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    left: -30px;
    /* left: auto; */
    top: -30px;
    transition: 2s ease;

}


.test--short .testimonials-masonry .testimonial-item {
    overflow: hidden;

}

.test--short .testimonials-masonry .testimonial-item:hover .testimonial-content::after {
    transform: translate(-50px, -50px);

    opacity: 0;
    transition: 2s ease;
}


.test--short .testimonials-masonry .testimonial-item .testimonial-meta p {
    margin-bottom: 0 !important;
    position: relative;
    color: #000;
}





.test--short .testimonials-masonry .testimonial-item .testimonial-meta {
    padding-top: 20px;
    /* text-align: right; */
}




.test--short .testimonials-masonry .testimonial-item .testimonial-content::before {
    position: absolute;
    content: "";
    width: 34px;
    height: 34px;
    background-image: url(../images/testimonial_quote.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    top: -11px;
    /* z-index: 99 !important; */
    left: 0px;
    transition: top 0.5s ease;
    filter: brightness(0) saturate(100%) invert(33%) sepia(83%) saturate(375%) hue-rotate(177deg) brightness(91%) contrast(90%);
}



.test--short .testimonials-masonry .testimonial-item::before {
    position: absolute;
    content: "";
    width: 90px;
    height: 100px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-image: url(../images/eagle-trans.svg);
    /* /* background-position: center !important; / */
    right: 0px;
    left: auto;
    /* / top: auto; / */
    opacity: 1;
    transition: 0.5s ease;
    bottom: -40px;
    z-index: 9;
    /* / filter: brightness(0) saturate(100%) invert(56%) sepia(81%) saturate(462%) hue-rotate(6deg) brightness(95%) contrast(98%); / */

}


.test--short .testimonials-masonry .testimonial-item:hover::before {
    opacity: 1;
    transition: 0.5s ease;
    /* / bottom: 0px; / */
    width: 165px;
    height: 165px;
    /* / background-image: url(../images/eagle-trans.svg); */
    filter: brightness(0) saturate(100%) invert(56%) sepia(81%) saturate(462%) hue-rotate(6deg) brightness(95%) contrast(98%);
}





/* ------------------------------------------ */





.footer-top .footer-top-menu .company-info-box .company-address {
    position: relative;
}

.footer-top .footer-top-menu .company-info-box .company-address::before {
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    /* background: #000; */
    left: -32px;
    top: 3px;
    background-image: url(../images/address.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 9;
}

.footer-top .footer-top-menu .company-info-box .company-phone {
    position: relative;
}

.footer-top .footer-top-menu .company-info-box .company-phone::before {
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    /* background: #000; */
    left: -32px;
    top: 3px;
    background-image: url(../images/call.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 9;
}

.footer-top .footer-top-menu .company-info-box .company-working-hours {
    position: relative;
}

.footer-top .footer-top-menu .company-info-box .company-working-hours::before {
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    /* background: #000; */
    left: -32px;
    top: 3px;
    background-image: url(../images/timer.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 9;
}




.case-study-about .firearm-tab .latest-post-grid a.post-item .post-content .post-title {
    text-align: center;
    color: #000 !important;
    text-decoration: none !important;
    margin-top: 0;
    font-weight: 700 !important;
    margin-bottom: 10px;
    font-family: var(--font-Nunito) !important;
    font-weight: 600;
    font-size: 24px;
    color: var(--blackcolor);
    line-height: 30px;
    /* margin: 40px 0 20px; */
    letter-spacing: 0 !important;
    text-transform: uppercase;
}


.about-testi-outer .safe-gun-img-outer .owl-stage-outer .testimonial-title {
    font-weight: 700;
    margin-bottom: 5px;
    font-family: var(--font-Nunito) !important;
    font-size: 20px;
    color: var(--blackcolor);
    line-height: 25px !important;
    letter-spacing: 0 !important;
    text-transform: none;
}



.safety-code {
    background: #fff;

    padding: 20px 12px 20px 117px;
    box-shadow: 0 0 20px 0 #d3cdcd;
    position: relative;
    margin-top: 15px;
    z-index: 9;

}



.safety-code p {
    margin-bottom: 0 !important;
    font-weight: 500;
    color: #000 !important;
    position: relative;
    z-index: 9;
    /* text-align: center; */
}



.safety-code::after {
    position: absolute;
    content: '';
    height: 120px;
    top: 0;
    width: 96px;
    box-shadow: 0 4px 20px rgb(187, 174, 218);
    background: #7F71A1;
    /* z-index: 99; */
    border-radius: 0 0 100px 0;
    left: 0;
}

.safety-code::before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    /* background-image: url(../images/test-icon1.svg); */
    /* background-image: url(../images/about-circle.svg); */
    background-image: url(../images/eagle-trans1.svg);
    /* background-image: url(../images/verify2.png); */
    background-repeat: no-repeat;
    left: 7px;
    object-fit: contain;
    top: 10px;
    z-index: 9;
    /* filter: brightness(0) saturate(100%) invert(63%) sepia(100%) saturate(435%) hue-rotate(358deg) brightness(86%) contrast(92%); */
    transition: 0.5s;


}

/* .safety-code:hover::before {
    margin-top: -8px;
    transition: 0.5s;
} */

.how-it-heading h2 {
    color: #2c4a6b !important;
    margin-top: 0 !important;
}

/* .home-about .e-con-inner .home-about-img .gray-box, */
.home-about .e-con-inner .gray-box p {
    margin-bottom: 0 !important;
}

/* .home-about .e-con-inner .home-about-img .gray-box, */
.home-about .e-con-inner .gray-box p strong {
    font-size: 20px !important;
}


.page-id-330 .home-about .e-con-inner .home-about-con .home-about-content h3 {
    font-size: 45px !important;
    line-height: 50px;
    margin-top: 0 !important;
    font-weight: 600;
    /* color: #000; */
    color: #2c4a6b;
    font-family: var(--font-Nunito) !important;
}

.footer-top .footer-top-menu .footer-div-head .elementor-heading-title {
    font-size: 30px;
    color: var(--whitecolor) !important;
    margin: 0;
    padding: 0;
    font-family: var(--font-Nunito) !important;
    line-height: 40px !important;
    letter-spacing: -0.1px;
    font-weight: 600;
}



.page-id-534 .common-outer {

    padding-bottom: 0px !important;
}



/* :::::::::::::::::::::::::::::::::::::california-gun-laws page design::::::::::::::::::: */

.page-id-805 .common-outer {
    padding-bottom: 0 !important;
}


.page-id-805 .surrender-head .e-con-inner::before {

    width: 199px;
    height: 200px;
}

.gun-law-top .e-con-inner .gun-law-heading {
    width: 80%;
    row-gap: 0;
}

.gun-law-top .e-con-inner .gun-law-heading .gun-law-head h3 {
    line-height: 35px;
    font-family: "Montserrat" !important;
    text-transform: capitalize;
    font-weight: 500;
    padding-right: 10px;
    margin-top: 0;
    font-size: 24px;
    color: var(--blackcolor);
}

.sidebar-fixed {
    width: 32%;
    position: sticky;
    top: 80px;
    height: 100vh !important;
    align-self: flex-start;
}

.sidebar-pg-outer {
    display: flex;
    flex-direction: row;
}

.sidebar-pg-outer .sidebar-gun-left {
    width: 32%;
    padding: 0 0px 0 0 !important;
    display: flex !important;
    height: 92vh;
    /* position: sticky;  */
    background: linear-gradient(180deg, rgba(90, 81, 113, 1) 19%, rgba(136, 108, 33, 1) 79%);
    /*  top: 20px;  */
    overflow: hidden;
    align-items: center;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-lists {
    width: 100%;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-lists h3 {
    margin: 0;
    padding: 0px 20px 0px 45px !important;
    color: #fff;
    font-size: 35px;
}

.sidebar-pg-outer .sidebar-content {
    width: 68%;
    /* padding: 0 !important; */
    /* overflow: scroll; */
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu {
    /* padding: 33px 20px 15px 20px; */
    padding: 0px 20px 9px 20px;
    /* background: linear-gradient(180deg, rgba(90, 81, 113, 1) 19%, rgba(136, 108, 33, 1) 79%); */
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 !important;
    position: relative;
    /* row-gap: 20px; */
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li {
    /* padding: 15px 40px 15px 13px !important;
    transition: 0.5s;
    cursor: pointer; */
    margin-bottom: 0;

}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li::before {
    display: none;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a {
    padding: 10px 40px 10px 13px !important;
    transition: 0.5s ease;
    cursor: pointer;
    margin-bottom: 0;
    width: 100%;
    display: block;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:hover,  */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a:hover {
    background-color: #f8f8f830;
    transition: 0.5s ease;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:hover a, */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a:hover {
    color: #fff;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:hover::before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7497%) hue-rotate(307deg) brightness(99%) contrast(104%);

}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li, */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a {
    position: relative;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li::before, */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a::before {
    position: absolute;
    content: "";
    width: 32px;
    height: 32px;
    right: 7px !important;
    border-radius: 2px;
    top: 13px !important;
    left: auto;
    /* background: url(../images/ul-li-bullet.svg) !important; */
    background: url(../images/circle-btn2.svg) !important;
    transition: 0.5s;

    background-repeat: no-repeat !important;

}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a.active {
    /* color: #000; */
    font-weight: 600;
    /* background: #917d49; */
    transition: 0.5s;
    background-color: #f8f8f830;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a:has(a.active)::before {
    filter: brightness(0) saturate(100%) invert(0%) sepia(16%) saturate(4709%) hue-rotate(20deg) brightness(113%) contrast(105%);
    transform: rotate(-30deg);
    transition: 0.5s;
} */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a.active::before {
    /* filter: brightness(0) saturate(100%) invert(0%) sepia(16%) saturate(4709%) hue-rotate(20deg) brightness(113%) contrast(105%); */
    transform: rotate(-36deg);
    transition: 0.5s;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:last-child::after {
    display: none;
} */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:last-child a::after {
    display: none !important;

}



.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li:hover::before {
    transform: rotate(-30deg);
    transition: 0.5s;
}

/* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu li::after, */
.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    /* background-color: #917d49; */
    background-color: #ffffff66;
    bottom: 0;
    left: 0;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu li a {
    font-size: 18px !important;
    text-decoration: none !important;
    color: #fff;
    font-weight: 600;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-menu::before {
    /* position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/gun-transparent.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    left: 0; */
}

.overview-outer .e-con-inner .overview-img {
    height: 400px;
}

.overview-outer {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.overview-outer .e-con-inner {
    padding: 0 !important;
    display: flex;
    row-gap: 34px !important;
    flex-direction: column-reverse !important;
}

.overview-outer .e-con-inner .overview-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.who-may-outer {
    max-width: 87% !important;
    margin: auto;
    max-width: 87% !important;
    margin: auto;
    background: #5A5171;
    padding: 50px 20px 50px 20px;
}

.who-may-outer h2 {

    color: #fff !important;
    text-align: center;
    margin-top: 0 !important;

}

.who-may-outer p {
    color: #fff !important;
    text-align: center;
}


.who-may-outer .who-may-content {
    /* padding: 40px 0px; */
    background: #fff;
    padding: 35px 35px;
    position: relative;
    overflow: hidden;
}


.who-may-outer .who-may-content .who-may-content-heading {

    margin-bottom: 30px;
    margin-top: 0 !important;
}

.who-may-outer .who-may-content .e-con-inner {
    max-width: 100% !important;
}

.who-may-outer .who-may-content .who-may-content-heading .elementor-heading-title {
    /* margin-top: 20px !important; */
    position: relative;
    font-family: var(--font-Nunito) !important;
    font-weight: 600;
    font-size: 38px;
    /* color: var(--blackcolor) !important; */
    color: #000 !important;
    line-height: 50px;
    padding-bottom: 18px;
    /* margin-bottom: 30px; */

    /* margin-top: 0 !important; */
}

.who-may-outer .who-may-content .who-may-content-heading .elementor-heading-title::before {
    position: absolute;
    content: "";
    width: 245px;
    height: 2px;
    background-color: #917d49;
    bottom: 0px;
    left: 0;
}

.who-may-outer .who-may-content p {
    color: #000 !important;
    text-align: left;
}

.who-may-outer .who-may-content::before {
    position: absolute;
    content: "";
    width: 164px;
    height: 200px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-image: url(../images/eagle-trans.svg);
    right: 0;
    left: auto;
    opacity: 0.3;
    transition: 0.5s ease;
    bottom: -62px;
    top: auto;
    z-index: 9;
    filter: brightness(0) saturate(100%) invert(56%) sepia(81%) saturate(462%) hue-rotate(6deg) brightness(95%) contrast(98%);
}

.purchasing-transfers-out {
    max-width: 87% !important;
    margin: auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 40px !important;
    padding-bottom: 60px !important;
    row-gap: 0 !important;

}

.purchasing-transfers-out h2 {
    width: 90%;
    margin-top: 0 !important;
    color: #2c4a6b !important;
}

.purchasing-transfers-out h3 {
    margin-top: 10px !important;
    position: relative;
    padding-bottom: 18px;
}

.purchasing-transfers-out h3::before {
    position: absolute;
    content: "";
    width: 245px;
    height: 2px;
    background-color: #917d49;
    bottom: 0px;
    left: 0;
}

.purchasing-transfers-out .purchasing-imgs {
    padding: 0 !important;
}

.purchasing-transfers-out .purchasing-imgs .purchase-img {
    height: 300px;
    width: 364px;
}

.purchasing-transfers-out .purchasing-imgs .purchase-img img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

.safe-storage-outer {
    max-width: 87% !important;
    margin: auto;
    /* padding-left: 0 !important; */
    /* padding-right: 0 !important; */
    /* padding-top: 10px !important; */
    /* padding-bottom: 10px !important; */
    row-gap: 0 !important;


    background: #597239;
    padding: 50px 20px 50px 20px;

}

.safe-storage-outer h2 {

    color: #fff !important;
    text-align: center;
    margin-top: 0 !important;

}

.safe-storage-outer p {
    color: #fff !important;
    text-align: center;
}

.safe-storage-top {
    padding: 0 !important;
    margin-bottom: 40px;
}

.safe-storage-top .e-con-inner {
    max-width: 100% !important;
    /* padding: 0px 20px; */
    padding: 0px 0px 0px 20px;
    background: #fff;


}

.safe-storage-bottom {
    padding: 0 !important;
}

.safe-storage-bottom .e-con-inner {
    max-width: 100% !important;
    padding: 0px 20px;
    background: #fff;


}

.safe-storage-top .e-con-inner .safe-storage-content {
    width: 51%;
    padding-bottom: 25px;
}

.safe-storage-top .e-con-inner .safe-storage-img,
.safe-storage-bottom .e-con-inner .safe-storage-img {
    width: 49%;
}

.safe-storage-top .e-con-inner .safe-storage-img img,
.safe-storage-bottom .e-con-inner .safe-storage-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.safe-storage-top .e-con-inner .safe-storage-content p,
.safe-storage-bottom .e-con-inner .safe-storage-content p {
    color: #000 !important;
    text-align: left;
}

.safe-storage-bottom .e-con-inner .safe-storage-content {
    width: 51%;
    /* padding-bottom: 25px; */
}

.safe-storage-bottom .e-con-inner {
    padding: 0 20px 0 0 !important;
}

.safe-storage-top .e-con-inner .safe-storage-content h3,
.safe-storage-bottom .e-con-inner .safe-storage-content h3 {
    position: relative;
    padding-bottom: 18px;
}

.safe-storage-top .e-con-inner .safe-storage-content h3::before,
.safe-storage-bottom .e-con-inner .safe-storage-content h3::before {
    position: absolute;
    content: "";
    width: 245px;
    height: 2px;
    background-color: #917d49;
    bottom: 0;
    left: 0;
}

.prohibited-firearms-out {
    max-width: 87% !important;
    margin: auto;
    padding: 60px 0 60px 0 !important;
}

.prohibited-firearms-out h2 {
    margin-top: 0 !important;
    color: #2c4a6b !important;
    width: 595px;
}





.safety-certifications-outer {
    max-width: 87% !important;
    margin: auto;
    /* max-width: 87% !important; */
    margin: auto;
    background: #5A5171;
    padding: 50px 20px 50px 20px;
}

.safety-certifications-outer h2 {

    color: #fff !important;
    text-align: center;
    margin-top: 0 !important;

}

.safety-certifications-outer p {
    /* color: #fff !important; */
    /* text-align: center; */
}


.safety-certifications-outer .firearm-safety-content {
    padding: 40px 0px;
    background: #fff;
    position: relative;
    overflow: hidden;
    padding: 35px 35px;
    position: relative;
}

.safety-certifications-outer .firearm-safety-content h3 {
    margin-top: 0 !important;
    padding-bottom: 18px;
    position: relative;
}

.safety-certifications-outer .firearm-safety-content h3::before {
    position: absolute;
    content: "";
    width: 245px;
    height: 2px;
    background-color: #917d49;
    bottom: 0;
    left: 0;
}


.safety-certifications-outer .firearm-safety-content::before {
    position: absolute;
    content: "";
    width: 157px;
    height: 157px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    /* background-image: url(../images/eagle-trans.svg); */
    background-image: url(../images/about-circle.svg);
    right: 0;
    left: auto;
    opacity: 0.8;
    transition: 0.5s ease;
    bottom: 0px;
    top: auto;
    z-index: 9;
    /* filter: brightness(0) saturate(100%) invert(56%) sepia(81%) saturate(462%) hue-rotate(6deg) brightness(95%) contrast(98%); */
}

.quick-table-outer {
    max-width: 87% !important;
    margin: auto;


    background: #f5f5f5;
    padding: 0px 0px 50px 0px;
}


.quick-table-outer h2 {
    color: #2c4a6b !important;
    text-align: center;
}

.quick-table-outer .quick-table-content {
    display: flex;
    justify-content: center;
}


.quick-table-outer .quick-table-content table thead tr th {
    color: rgba(255, 255, 255, 1);
    background-color: #597239;
    background-image: none;
    font-family: var(--font-Montserrat);
    font-size: 18px;
    /* color: var(--blackcolor) !important; */
    padding: 10px;
    text-align: center;
    font-weight: 600;
}

.quick-table-outer .quick-table-content table tbody tr td {
    font-family: var(--font-Montserrat);
    font-weight: 400;
    font-size: 16px;
    color: var(--blackcolor) !important;
    padding: 10px;
    text-align: center;
}

.quick-table-outer .quick-table-content table {
    border-color: #e6e6e6 !important;
}

.get-help-outer {
    max-width: 87% !important;
    margin: auto;


    background: #476F9A;
    padding: 50px 20px 50px 20px;
}

.get-help-outer .help-buttons {
    /* padding: 40px 0px; */
    background: #fff;
    position: relative;
    /* overflow: hidden; */
    padding: 20px 20px;
    position: relative;
}

.get-help-outer .guidance-heading h2 {

    color: #fff !important;
    text-align: center;
    margin-top: 0 !important;

}

.get-help-outer .guidance-heading p {
    color: #fff !important;
    text-align: center;
}

.get-help-outer .help-buttons .e-con-inner {
    max-width: 100% !important;
    /* display: grid; */
    display: flex;
    /* grid-template-columns: 1fr 1fr; */
    gap: 20px !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}







.sidebar-pg-outer .sidebar-gun-left .sidebar-nav-mob a {
    color: #fff !important;
    width: 100%;
    text-decoration: none !important;
    font-size: 24px;
    font-weight: 600;
    background-color: #917d49 !important;
}

.gun-law-top .e-con-inner .gun-law-heading h2 {
    width: 917px;
}

.sidebar-pg-outer .sidebar-gun-left .sidebar-nav-mob a span {
    font-family: var(--font-Montserrat);

}


.frm-heading .elementor-heading-title {
    font-family: var(--font-Nunito) !important;
    font-weight: 600;
    font-size: 24px;
    color: var(--blackcolor) !important;
    line-height: 30px;
    margin: 0px 0 0px;
    letter-spacing: 0 !important;
    text-transform: none;
    text-align: left;
    padding-left: 19px;
}

.home-contact .e-con-inner .home-contact-head {
    width: 50%;
    position: relative;
    height: 540px;
    margin-top: -20px;
}




/* ::::::::::::::::::::::::::::::::::::::::::::::::get started button design:::::::::::::::: */

.get-start-out {
    position: fixed;
    z-index: 999;
    right: -49px;
    padding: 0;
    top: 320px;
    width: fit-content;
    overflow: hidden;
    transition: width .5s ease;
    transform: rotate(90deg);
}

.get-start-out .e-con-inner {
    width: 100% !important;
    margin: 0;
    max-width: 100% !important;
    padding: 0;
}

.get-start-out .get-start a {
    position: relative;
    padding: 8px 20px 8px 20px;
    width: fit-content;
    transition: padding .5s ease, background-color .3s ease;
    color: #fff !important;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px !important;
    text-decoration: none !important;
    background: #597239;
    transition: 0.5s ease;
    border: 2px solid #597239;

}

.get-start-out .get-start a:hover {
    background-color: #fff !important;
    color: #637a5e !important;
    border: 2px solid #619c66;
    transition: 0.5s ease;
}

/* .get-start-out .get-start a:before {
    right: auto;
    left: 22px;
    top: 20px !important;
} */

/* .get-start-out:hover {
    width: 214px;
    transition: width .5s ease;
} */

/* .get-start-out .get-start a .elementor-button-content-wrapper {
    display: flex !important;
    justify-content: center;
    width: fit-content !important;
} */

/* .get-start-out .get-start a::before {
    position: absolute;
    content: '';
    background-image: url(../images/left_arrow.svg);
    background-repeat: no-repeat !important;
    background-size: contain;
    width: 34px;
    height: 40px;
    opacity: 1 !important;
    left: 5px;
    right: auto;
    top: auto !important;
    bottom: 0px;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    filter: brightness(0) saturate(100%) invert(96%) sepia(0%) saturate(0%) hue-rotate(207deg) brightness(118%) contrast(100%);
} */



/* ------------------------------------------ */

.page-id-581 .services-home-wrapper {
    padding-top: 12px !important;
}

.surrender-services .services-home-wrapper .service-item a.service-link-wrapper {
    padding: 13px 83px 13px 30px;
    display: flex;
    align-items: center;
}

.surrender-service .e-con-inner .surrender-heading {
    padding-bottom: 0;
}


/* --------------------------------------------- */



.home-map {
    padding-top: 60px;
    /* background-color: #f5f5f5; */
    /* text-align: center; */
}

.home-map .gray-box {
    text-align: center;
    background-color: #f5f5f5;
    padding-bottom: 23px;
}

.home-map .gray-box h2 {
    color: #2c4a6b;
}



/* ::::::::::::::::::::::::service page  new banner design:::::::::: */
.single-service-content {
    padding-bottom: 0;
}

.single-services .page-banner-wrapper {
    position: relative !important;
    height: 400px;
}

.single-services .page-banner-wrapper::after {
    width: 670px;
}

.single-services .page-banner-wrapper .page-banner {
    padding: 130px 40px;
}

.services-banner-wrapper .services-banner-left {
    width: 36%;
    position: absolute;
    height: 100%;
    z-index: 9;
    margin-left: 20px;
}

.services-banner-wrapper .services-banner-left ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-left: 25px;
    padding-top: 90px;
}

.services-banner-wrapper .services-banner-left ul li {
    width: fit-content;
}

.services-banner-wrapper .services-banner-left ul li a {
    padding: 0 !important;
    text-decoration: none !important;
    font-family: var(--font-Nunito) !important;
    font-weight: 600;
    font-size: 28px;
    line-height: 40px !important;
    position: relative;
    transition: 0.5s ease;
    color: var(--e-global-color-text) !important;
    display: flex;
    align-items: center;
}

.services-banner-wrapper .services-banner-left ul li a::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 45px;
    background-color: transparent !important;
    top: -5px;
    bottom: auto;
    left: -25px;
    background-image: url(../images/banner-icon.png);
    background-image: url(../images/eagle.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 0;
    transition: 0.5s ease;
      z-index: -1;
}

.services-banner-wrapper .services-banner-left ul li:first-child a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:first-child a {
    color: #ce9500 !important;
}

.services-banner-wrapper .services-banner-left ul li a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item a {
    /* font-size: 33px; */
    padding-left: 20px !important;
    transition: 0.5s ease;
}

.services-banner-wrapper .services-banner-left ul li.current-menu-item a {
    font-size: 33px;
    padding-left: 20px !important;
    transition: 0.5s ease;
}

.services-banner-wrapper .services-banner-left ul li:hover a::before,
.services-banner-wrapper .services-banner-left ul li.current-menu-item a::before {
    opacity: 1;
      transition: 0.5s ease;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(2) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(2) a {
    color: #da4c03 !important;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(3) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(3) a {
    color: #a08a58 !important;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(4) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(4) a {
    color: #569a00 !important;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(6) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(6) a {
    color: #476f9a !important;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(5) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(5) a {
    color: #786a9c !important;
}

.services-banner-wrapper .services-banner-left ul li:nth-child(7) a:hover,
.services-banner-wrapper .services-banner-left ul li.current-menu-item:nth-child(7) a {
    color: #0f8ec4 !important;
}



.services-banner-wrapper .services-banner-left ul li:nth-child(2) a:hover {
    /* color: rgb(218 76 3) !important; */
}

.about-testi-outer .safe-gun-img-outer .owl-nav button span {
    display: none;
}

.about-testi-outer .safe-gun-img-outer .owl-nav .owl-next {
    position: relative;
    font-size: 0;
}

.about-testi-outer .safe-gun-img-outer .owl-nav {
    display: flex;
    align-items: center;
    column-gap: 70px;
    margin-top: 30px;
}

.about-testi-outer .safe-gun-img-outer .owl-nav .owl-next::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../images/circle-btn.svg);
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(0%) hue-rotate(331deg) brightness(99%) contrast(100%);
}

.about-testi-outer .safe-gun-img-outer .owl-nav .owl-prev {
    position: relative;
}

.about-testi-outer .safe-gun-img-outer .owl-nav .owl-prev::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../images/circle-btn.svg);
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(0%) hue-rotate(331deg) brightness(99%) contrast(100%);
    transform: rotatey(180deg);
}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


.firearm-intake-form.firearm-back {
    background: #FAEBD7;
}

.firearm-intake-form {
    padding: 60px 0;
}

.firearm-intake-form-inner {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}

.firearm-intake-form h3 {
    width: 100%;
    text-align: center;
    color: var(--headingcolor) !important;
    margin-top: 0;
}

.firearm-intake-form ul {
    width: 100%;
    display: flex;
    gap: 40px;
    padding: 0 !important;
    margin: 0 !important;
    padding-top: 50px !important;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.firearm-intake-form ul li.full-width {
    width: 100%;
    padding-left: 0 !important;
}

.firearm-intake-form ul li.half-width {
    width: 48%;
    padding-left: 0 !important;
}

.firearm-intake-form ul li.min-width {
    width: 30%;
    padding-left: 0 !important;
}

.firearm-intake-form ul li input {
    padding: 25px;
    width: 100%;
    border-radius: 60px;
    border: 1px solid #00000042;
    background: #fff;
}

.firearm-intake-form ul li textarea {
    width: 100%;
    border-radius: 30px;
    border: 1px solid #00000042;
    padding: 25px;
    height: 130px;
    resize: none;
}

.firearm-intake-form ul li::before {
    display: none;
}

.firearm-intake-form ul li span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    gap: 25px;
}

.firearm-intake-form ul li span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item {
    margin: 0;
}

span.wpcf7-list-item input {
    width: 20px !important;
}

.firearm-intake-form ul li span.wpcf7-list-item label {
    display: flex;
    gap: 10px;
    margin: 0 !important;
}

.firearm-intake-form ul li p label {
    margin: 0 !important;
}

.firearm-intake-form ul li p {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 0 !important;
}

.firearm-intake-form-inner p.sub-heading {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0 !important;
}

ul.firearm-form-2 span.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}

span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    gap: 20px;
}

.firearm-intake-form ul li span.wpcf7-checkbox span.wpcf7-list-item {
    margin-left: 0;
}

.firearm-intake-form ul li span.wpcf7-checkbox span.wpcf7-list-item label {
    display: flex;
    gap: 10px;
}

fieldset.firearm-entry {
    border: none;
}

ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item.first {
    width: 20%;
}

ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item:nth-child(2),
ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item:nth-child(3) {
    width: 34%;
}

ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item:nth-child(4),
ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item:nth-child(5) {
    width: 48%;
}

.firearm-intake-form-inner-4 ul {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    justify-content: center;
}

.firearm-intake-form-inner-6 {
    justify-content: start;
}

.firearm-intake-form-inner-8 ul li.full-width span.wpcf7-radio {
    justify-content: center;
}

.firearm-intake-form-inner-10 .common-btn.yellow-btn {
    display: flex;
    justify-content: center;
}

.firearm-intake-form-inner .common-btn.yellow-btn input.wpcf7-submit {
    font-size: 15px;
    font-family: "Montserrat" !important;
    color: #fff !important;
    font-weight: 600 !important;
    width: fit-content;
    padding: 17px 30px;
    text-decoration: none !important;
    background-color: #d39c0d !important;
    border: 2px solid #d39c0d;
    transition: 0.5s ease;
    border-radius: 0 !important;
    text-transform: capitalize;
    cursor: pointer;
}

.firearm-intake-form-inner .common-btn.yellow-btn input.wpcf7-submit:hover {
    font-size: 15px;
    font-family: "Montserrat" !important;
    color: #d39c0d !important;
    font-weight: 600 !important;
    width: fit-content;
    padding: 17px 30px;
    text-decoration: none !important;
    background-color: #ffffff !important;
    border: 2px solid #d39c0d;
    transition: 0.5s ease;
}

.firearm-intake-form-inner-4 ul li {
    padding-left: 0;
    display: flex;
    flex-direction: column-reverse;
}

.firearm-intake-form-inner-10 li {
    padding-left: 0 !important;
}

.firearm-intake-form ul li input.wpcf7-not-valid {
    border: 1px solid var(--errorcolor) !important;
}

.firearm-intake-form ul li span.wpcf7-not-valid span.wpcf7-list-item span.wpcf7-list-item-label {
    color: red !important;
}

.firearm-intake-form ul li span.wpcf7-radio.wpcf7-not-valid {
    border: none !important;
}

.page-id-1533 .common-outer {
    padding-bottom: 0;
}

.firearm-intake-form-inner-4 li input {
    background: #C8922A !important;
    border: none !important;
    color: #fff !important;
    cursor: pointer;
}

.firearm-intake-form-inner-4 ul li div#mfcf7_zl_multifilecontainer p {
    flex-direction: row;
    gap: 0 !important;
}









.service-green-box .e-con-inner {
    display: flex;
    flex-direction: column !important;
    align-items: center !important;
    gap: 20px !important;
    padding: 20px 0 !important;
}

.service-green-box .e-con-inner h3 {
    text-align: center;
}

.firearm-intake-form ul li p>label {
    margin: 0 !important;
    font-weight: 600;
}

.firearm-intake-form-inner-10 .common-btn.yellow-btn {
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 30px;
}

.firearm-intake-form.firearm-back .wpcf7-spinner {
    margin-top: 13px !important;
    position: absolute;
}

.firearm-intake-form-inner-10 ul li.upload-field input {
    background: #C8922A !important;
    border: none !important;
    color: #fff !important;
    cursor: pointer;
}

.case-study-ca {
    padding-top: 50px;
}

.case-study-how {
    padding-top: 60px;
}

.case-study-surrender {
    padding-top: 0 !important;
}

.case-study-compliance {
    padding-top: 0 !important;
}

.case-study-disposal,
.case-study-appraisal,
.case-study-sell-me,
.case-study-ammuniti {
    padding-top: 0 !important;
}
